Package org.freeplane.api

# Interface Map

All Superinterfaces:
  `MindMap`, `MindMapRO`

All Known Subinterfaces:
  `Proxy.Map`

@Deprecated public interface Map extends MindMap
Deprecated.
since 1.7.10 - use MindMap instead
Deprecated mind map interface name.

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMap

`addListener, close, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getStorage, redoFilter, removeListener, save, saveAs, setBackgroundColor, setBackgroundColorCode, setFilter, setFilter, setName, setSaved, undoFilter`

### Methods inherited from interface org.freeplane.api.MindMapRO

`getBackgroundColor, getBackgroundColorCode, getFile, getName, getRoot, getRootNode, isSaved, node`